h4.omni-fl-post-grid-title a {
	text-transform: uppercase;
}
h4.omni-fl-post-grid-title  {

	margin-bottom: 2px;
}

h5.omni-fl-post-date {
	margin-bottom: 12px;
	color: #fff;
}
h5.omni-fl-post-subtitle {
	margin-bottom: 8px;
	color: #fff;
	font-size: 18px;
	font-family: 'Open Sans Condensed';
	font-weight: normal;
	line-height: 20px;
	margin-top: 0;
}

body #content .omni-fl-post-grid-content p {
	line-height: 18px;
}
#content .fl-post-grid-post {
	border-left: 0;
	border-right: 0;
	border-top: 0;
}




.omni-post-type {
	border-bottom: 1px solid #fff;
	max-width: 350px;
}
.omni-post-title {
	border-color: #fff;
	text-transform: uppercase;
}
.omni-post-subtitle {
	color: #fff;
	margin-bottom: 20px;
}
.omni-post-date {
	color: #fff;
	font-family: inherit;
}

.news .omni-post-content {
	color: #000;
}

.omni-post-image img {
	max-width: 100%;
	height: auto;
}

.omni-post-date {

}


body.bg-grey #bg-wrap {
	background: url(../images/bg-grey.png) repeat-y #ccc scroll center top;
}

#event-intro {
	padding-top: 190px;
}


.omni-event-title {
	text-transform: uppercase;
	text-align: right;
}

.omni-event-date {
	text-transform: uppercase;
	text-align: right;
}

#omni-event-left-wrap {
	border-right: 1px solid #E9232F;
	padding-right: 15px;
	text-align: right;
}


a.round-btn {
	display: inline-block;
	border: 1px solid #fff;
	border-radius: 150px;
	padding: 25px;
	color: #fff;
}

#content .omni-fl-post-grid-event {
	padding-top: 110px;
	height: 100%;
	cursor: pointer;
}

.omni-fl-post-grid-event-title {
	color: #fff;
	text-transform: uppercase;
	margin: 0;
	margin-bottom: -20px;
	padding-left: 10px;
}

.omni-fl-post-grid-event-title a {
	color: #fff;
}


.event-row {
    font-size: 0;
}
.event-row > * {
    float: none;
    display: inline-block;
    font-size: 14px; /* if using LESS it's quicker to just use @font-size-base */
}
.event-row > *:last-child {
    vertical-align: bottom;
}
.event-row p:last-child {
    margin-bottom: 0; /* optional */
}


.omni-fl-post-grid-event-date {
	padding-left: 10px;
}
.omni-fl-post-grid-event-description {
	padding-left: 10px;
}

#content .fl-post-feed-post {
	padding-bottom: 0;
}

.homepage-event-box {
	padding-left: 20px;
	padding-right: 20px;
	height: 250px;
	display: table-cell;
	vertical-align: middle;
	cursor: pointer;
}
.homepage-event-box h1 {
	text-transform: uppercase;
	text-align: center;
	line-height: 30px;
	font-size: 26px;
	margin-top: 0;
}

.homepage-event-box {
	font-size: 12px;
	line-height: 16px;
	text-align: center;
}

@media (max-width: 767px) {
	#content .omni-fl-post-grid-event {
		padding-top: 10px;
	}
}